#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/joinIn/joinInBanner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .introduce {
  color: #ffffff;
  padding-top: 270px;
  text-align: center;
}

#banner .introduce h2 {
  font-weight: bold;
  font-size: 40px;
}

#banner .introduce .btnList {
  margin-top: 40px;
}

#banner .introduce .btnList button {
  width: 176px;
  height: 48px;
  border-radius: 8px;
  background: #0a5aff;
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  line-height: 48px;
  border: 0;
  margin-right: 24px;
}

#FunctionalAuthority {
  min-width: 1180px;
  height: 1229px;
}

#FunctionalAuthority .layui-table {
  background-color: #fcfdff;
}

#FunctionalAuthority .layui-table th {
  padding: 15.5px 0;
  min-height: 80px;
  line-height: 24.5px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  background-color: #0a5aff;
  color: #ffffff;
  box-shadow: -1px 0px #99c5ff inset, -1px 0px #99c5ff inset;
}

#FunctionalAuthority .layui-table th p {
  font-size: 15px;
}

#FunctionalAuthority .layui-table td {
  padding: 22.5px 0;
  min-height: 64px;
  line-height: 18px;
  font-size: 14px;
  text-align: center;
  color: #5e6166;
  border: 1px solid #c2dcff;
}

#FunctionalAuthority .layui-table td .negative {
  color: #f56c6c;
}

#FunctionalAuthority .layui-table td .yes {
  color: #67c23a;
}

#FunctionalAuthority .layui-table td span {
  color: #f94e4e;
}

#JoiningProcess {
  min-width: 1180px;
  height: 359px;
  background: #fafbfc;
}

#JoiningProcess .ProcessList {
  display: flex;
  justify-content: space-between;
}

#JoiningProcess .ProcessList p {
  width: 128.7px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 8px;
  background: #ffffff;
  font-weight: bold;
}

#JoiningProcess .ProcessList img {
  display: block;
  width: 25.7px;
  height: 25.7px;
  margin: auto 0;
}

#mainPoints {
  width: 100%;
  min-width: 1180px;
  height: 645px;
}

#mainPoints .pivot {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#mainPoints .pivot .pivotItem {
  width: 578px;
  height: 180px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#mainPoints .pivot .pivotItem .pivotName {
  display: flex;
}

#mainPoints .pivot .pivotItem .pivotName img {
  width: 48px;
  height: 48px;
}

#mainPoints .pivot .pivotItem .pivotName h3 {
  font-size: 24px;
  color: #2E3133;
  line-height: 48px;
  font-weight: bold;
  padding: 0 12px;
}

#mainPoints .pivot .pivotItem .pivotDetail {
  width: 435px;
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  padding-top: 12px;
}

#mainPoints .pivot .ItemOne {
  background: url("../image/joinIn/one.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemTwo {
  background: url("../image/joinIn/two.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemTwo .pivotName {
  justify-content: flex-end;
}

#mainPoints .pivot .ItemTwo .pivotDetail {
  float: right;
}

#mainPoints .pivot .ItemThree {
  background: url("../image/joinIn/three.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemFourth {
  background: url("../image/joinIn/four.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemFourth .pivotName {
  justify-content: flex-end;
}

#mainPoints .pivot .ItemFourth .pivotDetail {
  float: right;
}

.productList {
  width: 100%;
  height: 552px;
  min-width: 1180px;
  background-color: #F6F7F8;
}

.productList .core {
  display: flex;
  justify-content: space-between;
}

.productList .core .textDescribe {
  width: 578px;
  padding: 24px;
  box-sizing: border-box;
  margin-top: 75.56px;
}

.productList .core .textDescribe img {
  width: 48px;
  height: 28px;
}

.productList .core .textDescribe h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 24px 0;
}

.productList .core .textDescribe p {
  font-size: 16px;
  line-height: 32px;
}

.productList .core .textDescribe p span {
  color: #0a5aff;
}

.productList .core .textDescribe button {
  width: 144px;
  height: 53px;
  border-radius: 8px;
  background: #0a5aff;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  border: 0;
  margin-top: 64px;
}

.productList .core img {
  display: block;
  width: 578px;
  height: 552px;
}

.Interlaced {
  background-color: #ffffff;
}
